View Bug Details

IDProjectCategoryView StatusLast Update
0000338DCP-o-matic[All Projects] Bugspublic2015-12-03 21:19
Reportercarl 
Assigned Tocarl 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000338: Batch converter window does not resize nicely
Description[]
TagsNo tags attached.
Estimated work required

Relationships

Activities

carl

2014-09-02 21:10

administrator   ~0000371

8ffbc64

Bug History

Date Modified Username Field Change
2014-04-17 08:38 carl New Bug
2014-09-02 17:35 carl Priority normal => high
2014-09-02 21:10 carl Note Added: 0000371
2014-09-02 21:10 carl Status new => resolved
2014-09-02 21:10 carl Resolution open => fixed
2014-09-02 21:10 carl Assigned To => carl
2015-12-03 21:19 carl Status resolved => closed